DOCKER(1)

NAME

docker-swarm-unlock-key - Manage the unlock key

SYNOPSIS

docker swarm unlock-key [OPTIONS]

DESCRIPTION

Manage the unlock key

OPTIONS

-h, --help[=false]
    help for unlock-key

-q, --quiet[=false]
    Only display token

--rotate[=false]
    Rotate unlock key

SEE ALSO

docker-swarm(1)